Subject: Re: How do I get bees away from my pool?

From: [email-masked]
Date: 30 Jun 95 14:38:48 EST

In article <[email-masked]>, [email-masked] (Andy Nachbaur) writes:
> 
> I missed this original post, but if you don't want bee's around your pool
> there are two thing you can do. ONE, use a chlorine substitute that does
> not give off the chlorine order that attract bee's to the pool in the
> first place. TWO. Provide water for the bee's away from the pool, like
> in a bird bath, fountain, or small pound...

	Go to your local discount store a buy a plastic clothes basket
sized (or larger) plastic container and fill it with water leaving it 
within 20 feet of the hive. The one I use is a BIG plastic Christmas
tree holder (the kind you put a live, plant in the spring tree in) and
when the fall comes I empty and scrub it out for use in December.
	I generally fill it once and let the rain take care of it 
the rest of the year. I also float shims of wood or small 2X4 scraps 
in it for the kids to land on. Seems to work well, I find floating bees
in the water and haven't had a complaint from any neighbors, so they
must be using it...

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dave D. Cawley		   |	Where a social revolution is pending and,
University Of Scranton	   |	for whatever reason, is not accomplished,
[email-masked]	   |	reaction is the alternative.
ddc1@SCRANTON		   |				-Daniel De Leon
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~